
/*site preloader: http://projects.lukehaas.me/css-loaders/ */
.av-siteloader-wrap{
position: fixed;
top:0;
left:0;
right:0;
bottom:0;
width:100%;
height:100%;
z-index: 1000000;
background: #fff;
display:none;
}
html.av-preloader-active{}
html.av-preloader-active .av-siteloader-wrap{display:block;}

.av-siteloader-inner{
	position: relative;
	display: table;
	width: 100%;
	height:100%;
	text-align: center;
}

.av-siteloader-cell{display:table-cell; vertical-align: middle;}


.av-siteloader , #top div.avia-popup .mfp-preloader{
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  margin:0 auto;
  border-top: 	2px solid rgba(0, 0, 0, 0.2);
  border-right: 2px solid rgba(0, 0, 0, 0.2);
  border-bottom:2px solid rgba(0, 0, 0,